## Comfort Reader FREQUENTLY ASKED QUESTIONS

This is the list of Frequently asked questions for Comfort Reader. It is intended to serve as a self-service utility document. This is to assist new users or already existing users of Comfort Reader.
This document may be updated from time to time to suit any new changes to the software as new developments or changes will be implemented.

1. **What is Comfort Reader?**

Comfort reader is an Android software that makes reading easier by streaming any text directly to your eyes. Reading a book will seem just like watching a film - at the speed that works best for you.

2. **What are the features of Comfort Reader?**

- Comfort reader supports pdf, epub and txt format files.
- Motion text at customized speed.
- Letters are colored: letter animation stimulates better concentration and comprehension.
- Full customization of text appearance and reading configuration.
- Makes sure that associated words won't get chopped randomly (happens in conventional Speed-Reading Apps with Rapid Serial Visual Presentation)
- Colored letter animation stimulates better concentration and comprehension
- Trains your reading, reduces regression and expands your vision span

3. **How do I open a text file to read on Comfort reader?**

To open a text file either in pdf, epub or txt format, click the settings icon and on the settings menu click the first option which says "Current pdf, txt or epub file" and the inbuilt file manager will pop up. Navigate to where the document is located and select it.

4. **What is an epub file?**

Epub is an E-book file format. The availability of this on Comfort reader means you can also read e-books.

5. **Can I edit a text file on Comfort reader?**

No text files cannot be edited on comfort reader, they can only be read. But by tapping the pen icon, you can take notes about the text you are reading. They will be saved in the "Comfort Reader" directory on your device.

6. **Can I control reading movements either forward or backward?**

Yes, you can either decide to pause, play, fast forward or rewind a reading operation by using the controller buttons located at the bottom of the app or by touching the right or left sides of your screen to perform rewind and fast foward operations and touching the center to either pause or play reading opeation. The controller buttons are relatively little to maximize reading space.

7. **I can't control reading movements with the progress bar. Is this an error on my device or the software was designed that way?**

It is not an error on your device, the software is designed to control reading movements only by using the controller in order to avoid accidental jumps. Now you are able to control the reading position by using the slider in the settings menu. 

8. **I have an ebook series, can I load and read all the series at once on Comfort reader?**

No, you can't load more than one file. Comfort reader allows reading only one file at a time. However, you can resume reading earlier texts by clicking on the second option in the settings menu.

9. **Can I share documents(epub, pdf, txt) from my file manager directly to Comfort reader?**

Yes, you can open and read text files from your file manager with Comfort reader. To do that, highlight the document you wish to read and click the share button on your device and the option to read with Comfort reader would be available. Select the option and the document will be opened on Comfort reader.

10. **What does the annotation editor on Comfort reader do?**

Annotations are comments added to a text file. With the annotation editor on Comfort reader, you can add annotations to the current text file you are reading. Additionaly, it will add the current position and a short extract of the paragraph you were reading in order to provide context to your note.

11. **Where can I customize Comfort reader appearance settings?**

To customize appearance settings on Comfort reader, click the settings button and scroll down to "Appearance and click on change appearance. You can find all the customizations available on Comfort reader on the settings page.

12. **What is the maximum reading speed of Comfort reader?**
You can set Comfort reader to read up to 1,500 words per minute.

13. **How does reading temporary text function works?**

If this function is enabled, you can temporarily read a portion of text you copied from anywhere on Comfort reader. When the function is disabled you can now see the document you actually loaded to read.

14. **Do I need to pay for any fee to use Comfort reader?**

No Comfort reader is completely free to use. Currently, no feature needs unlocking or subscription to utilize. You can support development with a donation.
 
15. Does Comfort reader contain ads and pop-ups?

No Comfort reader doesn't contain ads or unnecessary pop-ups. This gives Comfort Reader a clean user interface(UI) and user experience(UX).

16. **Does the developer have any access to or collect any personal information when I utilize the app?**

No, the developer has no special means of accessing or collecting any information when you utilize Comfort reader. Because the app is free and open-source, any hidden means of collecting data would be visible in the source code.

17. **What device operating system can use Comfort Reader?**

Comfort reader is an Android software available to devices running Android 4.4 up to Android 8.0+

19. **Where can I download Comfort reader?**

The latest release of TEdit can be downloaded from [google playstore](https://play.google.com/store/apps/details?id=com.mschlauch.comfortreader). You can also download Comfort Reader from [Fdroid](https://f-droid.org/packages/com.mschlauch.comfortreader/)

To view the latest releases and all releases of Comfort reader software, click [here](https://github.com/mschlauch/comfortreader/releases)

20. **I need help and need to make some inquiries, how do I get support/help ?**
Enter the settings page and scroll down to the bottom of the page and you'll find the support button, click it and you'll be directed to a website where you can contact support.


If there are other questions you think should be added to this FAQs document, feel free to open an issue or add the question(s) to this document and make a pull request.

For further inquiries, you can contact the developer by opening an issue [here](https://github.com/mschlauch/comfortreader/issues/new) 



